/* Add here all your CSS customizations */
.color-white {
    color: #fff;
}
.featured-boxes-login {
    width:500px;
    margin: 0 auto;
}
.admin_message_mid {
    padding: 30px;
}
html, body, .body {
    height: 100%;
}
.body {
    display: flex;
    flex-flow: column;
}
header {
    order: 1;
}
.column1 {
    order: 2;
    margin-top: 75px;
}
footer {
    order: 3;
}

.datepicker { margin-left: auto; margin-right: auto; }
#datacontainer { width: 220px; border-radius: 4px; margin: 0 auto 25px; }
#datacontainer table { margin: 0 auto; width: 90%; }
.item-container { box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.75); border-left: 1px solid #c5c5c5 !important; border-top: 1px solid #c5c5c5 !important; border-bottom: 1px solid #c5c5c5 !important; background-color: #fcfcfc !important; }

#risultati_container { background-color: #fbfbfb; }
.risultati { margin: 15px auto; }
.risultati tr { height: 30px; }
.risultati th { margin: 15px; border-bottom: 1px solid #ccc; height: 70px; background-color: whitesmoke; padding: 0 20px; }
.risultati td { padding-right: 25px; height: 55px; padding: 0 20px; }
.risultati td input { width: calc(80% - 50px); display: inline-block; margin-right: 5px; }
.risultati td button { display: inline-block; }
.risultati td:first-child { width: 50px; }
.risultati td:nth-child(3), .risultati td:nth-child(4) { text-align:center; }
.risultati button { margin-right: 15px; position: relative; top: 4px; }

.categorie { list-style-type: none; padding-left: 0; }
.categorie li { border-bottom: 1px solid #ccc; padding: 5px 0 5px 15px; cursor: pointer;  }
.categorie li:hover { background-color: #eee; }

.livetomorrow { margin: 15px auto; }
.livetomorrow tr { height: 30px; }
.livetomorrow th { margin: 15px; background-color: #eee;  text-align: center; }
.livetomorrow td { padding-right: 25px; }
.livetomorrow td input { width: calc(100% - 57px); display: inline-block; margin-right: 5px; }
.livetomorrow td button { display: inline-block; }
.livetomorrow td:first-child { width: 50px; }
.livetomorrow td:nth-child(3), .risultati td:nth-child(4) { text-align:center; }
.livetomorrow button { margin-right: 15px; position: relative; top: 4px; }

.accordion-nopadding .card-body { padding: 5px; }
.singolacategoria { float: right; width: 300px; }
.singolacategoria input { float: left; width: 150px; }
.singolacategoria button { float: right; }

.ck-editor__editable { min-height: 500px; }
#tabellatxt tr.notheader:hover { cursor: pointer; background-color: #ccc; }
#tabellatxt tr.notheader td:nth-child(1) { font-size: 13px; }
#tabellatxt tr.notheader td:nth-child(2) { font-size: 11px; }

.parolechiave li { display: inline-block; padding-right: 5px; }
#vocabolario_frase { width: 100%; height: 130px; }

.listautenti { width: 100%; }

#notes { width: 100%; margin-bottom: 20px !important; }
.note { border: 2px solid darkblue; padding: 20px; }
.nota_title { width: 100%; }
.nota_hofinito { width: 100%; margin-top: 10px; margin-bottom: 10px; }